Information about an upload of offline conversions
Linking statuses in offline conversion reports may currently be displayed incorrectly. For the actual share of linked conversions, go to the counter settings and open the Upload data page.
Returns information about the specified upload of offline conversions.
Request
GET
https://api-metrika.yandex.net/management/v1/counter/{counterId}/offline_conversions/uploading/{id}
Path parameters
|
Name |
Description |
|
counterId |
Type: integer ID of the tag for which you want to get information about offline conversion uploads. |
|
id |
Type: integer ID of the upload whose details you want to get. You can see the ID when you upload data on offline conversions. |
Responses
200 OK
OK
Body
application/json
{
"uploading": {
"id": 0,
"create_time": "2025-01-01T00:00:00Z",
"source_quantity": 0,
"line_quantity": 0,
"comment": "example",
"type": "BASIC",
"client_id_type": "USER_ID",
"status": "example"
}
}
|
Name |
Description |
|
uploading |
Type: OfflineConversionUploading Information about an upload of offline conversions. Example
|
OfflineConversionUploading
Information about an upload of offline conversions.
|
Name |
Description |
|
client_id_type |
Type: string Type of user IDs. Possible values:
Example: |
|
comment |
Type: string Custom comment. The maximum number of characters is 255. Min length: Max length: Example: |
|
create_time |
Type: string<date-time> Upload time. Example: |
|
id |
Type: integer Upload ID. |
|
line_quantity |
Type: integer Number of rows that passed validation during upload. |
|
source_quantity |
Type: integer Number of rows in the source file. |
|
status |
Type: string Upload status:
Example: |
|
type |
Type: string Possible values:
Example: |
Example
{
"id": 0,
"create_time": "2025-01-01T00:00:00Z",
"source_quantity": 0,
"line_quantity": 0,
"comment": "example",
"type": "BASIC",
"client_id_type": "USER_ID",
"status": "example"
}